/* 顶部 */

.login-top {
    width: 100%;
    padding: 28px 0;
    background-color: #fff;
}

.login-top .logo {
    width: 240px;
    height: 30px;
    margin-right: 28px;
}

.login-top .logo img {
    width: 240px;
    margin-top: 13px;
    /*margin-top: -10px;*/
    display: block;
}

.login-top .welcome {
    font-family: PingFang-SC-Medium;
    font-size: 28px;
    color: #909090;
    height: 56px;
    line-height: 56px;
    padding-left: 28px;
    border-left: 1px solid #C7C7C7;
}


/* 中部 */

.bgc-img {
    width: 100%;
    height: 560px;
}

.bgc-img img {
    width: 100%;
    height: 100%;
    display: block;
}

.Member-img {
    width: 100%;
    height: 700px;
}

.Member-img img {
    width: 100%;
    height: 100%;
    display: block;
}


/* 会员登录框  */

.Members {
    position: relative;
}

.Members .login-box {
    width: 470px;
    height: 520px;
    border: 1px solid #909090;
    background: #FFFFFF;
    /* box-shadow: 0 2px 8px 0 #0A1554; */
    /* border-radius: 8px; */
    position: absolute;
    top: -600px;
    right: 0;
    left: 0;
    margin: auto;
    padding: 0 22px 30px;
}

.Members .selectLoginWays {
    /* height: 78px;*/
    /* line-height: 78px;  */
}

.Members .selectLoginWays input {
    border: 1px solid #ccc;
    height: 30px;
    width: 380px;
    padding-left: 12px;
}

.Members .selectLoginWays>div {
    height: 40px;
}

.Members .selectLoginWays>div>span {
    width: 20px;
    display: inline-block;
}

.Members .selectLoginWays>div>span img {
    width: 9px;
}

.Members .selectLoginWays>i {
    display: inline-block;
    font-size: 22px;
    color: #999999;
    width: 100%;
    text-align: center;
    height: 76px;
    cursor: pointer;
}

.Members .selectLoginWays .activetop {
    /* border-bottom: 2px solid #F7831E; */
    line-height: 80px;
    font-weight: 700;
    color: #323232;
}

.Members .selectLoginWays .VinCode {
    height: 32px;
    cursor: pointer;
    text-align: center;
    padding: 0;
    background: #FF7B00;
    border-radius: 4px;
    color: #fff;
    border: none;
}

.Members .selectLoginWays .bottomhref {
    margin-top: 40px;
    text-align: right;
    padding-right: 9px;
}


/* 登录框  */

.login {
    position: relative;
}

.login .login-box {
    width: 370px;
    height: 390px;
    border: 1px solid #909090;
    background: #FFFFFF;
    box-shadow: 0 2px 8px 0 #0A1554;
    border-radius: 8px;
    position: absolute;
    top: -470px;
    right: 0;
    padding: 0 22px 30px;
}

.login .login-box h1 {
    width: 100%;
    font-family: PingFangSC-Semibold;
    font-size: 24px;
    color: #DF3325;
    line-height: 24px;
    text-align: center;
    margin-bottom: 30px;
}

.login .login-box .item-box {
    width: 100%;
    height: 42px;
    line-height: 42px;
    border: 1px solid #C7C7C7;
    border-radius: 4px;
    margin-bottom: 20px;
    padding: 0 20px;
}

.login .login-box .role {
    width: 100%;
    height: 42px;
    margin-bottom: 20px;
}

.login .login-box .role select {
    width: 250px;
    height: 99.9%;
    margin-left: 12px;
    border: 1px solid #C7C7C7;
    border-radius: 4px;
    padding: 0 20px;
    padding-right: 12px;
}

.login .login-box .role select option {
    height: 42px;
    line-height: 42px;
    padding: 18px 0;
    background: #fff;
}

.login .login-box .item-box i {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin-right: 18px;
}

.login .login-box .item-box i img {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.login .login-box .remember {
    margin-bottom: 20px;
}

.login .login-box .remember .login-check {
    width: 14px;
    height: 14px;
    margin-right: 12px;
    display: inline-block;
}

.login .login-box .remember .login-check img {
    width: 100%;
    height: 100%;
    display: inline-block;
}

.login .login-box .login-btn,
.confirmSubmitBtn {
    width: 100%;
    text-align: center;
    background: #DF3325;
    /* box-shadow: 0 1px 5px 0 rgba(47, 148, 255, 0.80); */
    cursor: pointer;
}

.login .login-box .login-btn #submitBtn,
#confirmSubmitBtn {
    width: 100%;
    height: 100%;
    color: #fff;
    background: #DF3325;
    cursor: pointer;
    font-size: 16px;
}

.login .login-box .find {
    text-align: right;
}

.login .login-box .find a {
    text-decoration: underline;
    color: #909090;
}

.login-box form {
    display: none;
}

.login-box form.activeForm {
    display: block;
}


/* login */

.getCode {
    width: 100px;
    border: 1px solid #C7C7C7;
    height: 40px;
    display: inline-block;
    cursor: pointer;
    line-height: 40px;
    text-align: center;
    border-radius: 4px;
    background: #fff;
    border: 1px solid #F7831E;
    color: #F7831E;
}

#code {
    width: 67%;
    display: inline-block;
}

.selectLoginWay {
    height: 78px;
    line-height: 78px;
    /* display: inline-block; */
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    border-bottom: 1px dashed #DBDBDB;
    margin-bottom: 20px;
}

.selectLoginWay>i {
    display: inline-block;
    font-size: 22px;
    color: #999999;
    width: 49%;
    text-align: center;
    height: 76px;
    cursor: pointer;
}

.selectLoginWay>span {
    font-size: 24px;
    color: #DBDBDB;
    margin: 0 12px;
}

.activeI {
    border-bottom: 2px solid #F7831E;
    font-weight: 700;
    color: #323232;
}

#editPassword {
    margin-bottom: 12px;
    text-align: right;
    margin-right: 10px;
}

#editPassword>span {
    cursor: pointer;
}

#editPassword>span:hover {
    color: #F7831E;
}

#editPassword .loginMember {
    color: #F7831E;
    float: right;
}

#mobileForm {
    display: none;
    padding: 20px;
}

#mobileForm #code {
    width: 70%;
}

#mobileForm form {
    display: block;
}
